/*Добавочные стили*/
.team-title{
    color: inherit;
    font-weight: 900;
    text-transform: uppercase;
}
.btn-more{
    color:#fff;
    background: #f58220;
    padding:5px;
    display: inline-block;
    cursor:pointer;
    border-radius: 5px;
}
.vote-block li {
    list-style-type: none;
}
.language-select a.dropdown-toggle{
    text-transform: uppercase;
}
.preloader{
  background-color:#e0e0e0;
  box-shadow:0 0 15px 2px #777;
  width:5em;
  height:5em;
  border-radius:50%;
  margin:3em auto 0;
  position: absolute;
  right: 50%;
  top: 50%;
  
  animation-name:preloader-rotate;
  animation-duration:3s;
  animation-iteration-count:infinite;
  animation-timing-function:linear;
}
.preloader:after{
  display:block;
  content:"";
  width:60%;
  height:60%;
  background-color:#ffffff;
  box-shadow:0 0 15px 2px #777 inset;
  border-radius:50%;
  margin:0 auto;
  position:relative;
  top:20%;
}
.preloader:before{
  content:"";
  display:block;
  width:15%;
  height:15%;
  background-color:#444;
  position:absolute;
  top:50%;
  margin-top:-1px;
  right:4%;
  border-radius:50%;
  
}

@keyframes preloader-rotate{
  0%{
    transform:rotateZ(0deg);
  }
  100%{
    transform:rotateZ(360deg);
  }
}